.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	background: #192c37 url(/n_img/top_menu.png) 0 -123px repeat-x;
	color: #fff;
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
z-index: 100; /* zIndex should be greater than that of shadow's below */
width: 250px; /* default width for menu */
	background: #fff;
	margin-top: 1px;
	border-right: 1px solid #003;
	border-bottom: 1px solid #003;
}

.anylinkcss ul{
	list-style-type: none;
}

.anylinkcss ul li{
	width: 250px;
	background: #20394b url(/n_img/smenu.gif) repeat-x;
}

.anylinkcss ul li a{
	height: 28px;
	display: block;
	text-align: left;
	font: 12px/27px Verdana, Geneva, "DejaVu Sans", sans-serif;
	padding: 0px 15px 0px 25px;
	color: #fff;
	background:url(/n_img/arr.gif) 9px -1px no-repeat;
	text-transform: none;
	text-decoration: none;
}

.anylinkcss ul li a:hover{ /*hover background color*/
	color: #f7ba45;
	background: #192c37 url(/n_img/arr.gif) 9px -29px no-repeat;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 130px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}